body {
  margin: 0;
  background-color: #e0e0e0;
}

a {
  color: #eb6a91;
}

a:visited {
  color: #eb6a91;
}

a:active {
  color: #eb6a91;
}

.hclass
{
  background-color: #2c2c2c;
  height: 180px;
  color: #2c2c2c;

}

.start {
  max-width: 850px;
  background-color: white;
  margin: 0 auto;
  margin-top: 20px;
}

#menu {
  text-align: center;
}

.struct {
  max-width: 960px;
  background-color: #f7f7f7;
  margin: 0 auto;
  margin-top: 20px;
  padding: 10px;
}


.logo {
  position: absolute;
  margin-top: -200px;
  width: 190px;
  height: 190px;
  margin-left: -80px;
}

.txt {
  color: #eb6a91;
  position:absolute;
  margin-left: 100px;
  margin-top: -125px;
}

table {
  border: 1px solid grey;
  text-align: center;
  max-width: 960px;
  margin: 0 auto;
  margin-top: 20px;
  padding: 10px;
}

th {
  border: 1px solid grey;
}

td {
  border: 1px solid grey;
}



#form {
  text-align: center;
  margin-top: 0%;
}

input {
  margin-bottom: 10px;
}


.ifooter {
  margin-top: 50px;
  text-align: center;
  background: #2c2c2c;
  height: 100px;
  color: #5a5a5a;
}

.tab {
  background-color: #00CF60;
}

#head3 {
  text-align: center;
}